@charset "UTF-8";
/* ===================================================================
CSS
 file name  :  cost.css
=================================================================== */
p.mt{
	margin-top: 30px;
}
h3.sub_title{
	margin-top: 30px;
	background: url("../images/guide/icon_subttl.png") no-repeat left top;
	background-size: 5px auto;
	padding-left: 20px;
	font-size: 1.8rem;
	line-height: 1;
}
.cost_table{
	border-top:1px solid #E9E9E9;
	border-left:1px solid #E9E9E9;
	margin-top:50px;
}
.cost_table th{
	width:50%;
	text-align:left;
	padding:20px 30px;
	border-bottom:1px solid #E9E9E9;
	border-right:1px solid #E9E9E9;
	background:#FAF7F2;
	font-weight: normal;
	vertical-align: middle;
}
.cost_table th.head{
	background:#F7F7F7;
	color: #A08B5C;
	font-size:1.6rem;
}
.cost_table th.th_sub{
	background: #FFFFF4;
}
.cost_table td{
	width:50%;
	text-align:right;
	padding:20px 30px;
	border-bottom:1px solid #E9E9E9;
	border-right:1px solid #E9E9E9;
	color: #A08B5C;
	vertical-align: middle;
}
.feature{
	margin-top: 20px;
	background: #E9E9E9;
	padding: 30px 40px;
	color: #A08B5C;
}
@media screen and (max-width: 768px) {
	p.mt{
		margin-top: 20px;
	}
	h3.sub_title{
		margin-top: 20px;
		background-size: 3px auto;
		padding-left: 16px;
		font-size: 1.4rem;
	}
	.cost_table{
		margin-top:20px;
	}
	.cost_table th{
		padding:10px 10px;
	}
	.cost_table th.head{
		font-size:1.4rem;
	}
	.cost_table td{
		padding:10px 10px;
	}
	.feature{
		margin-top: 10px;
		padding:10px 20px;
	}
}